Changing the external device/media settings

You can check the properties of the MD inserted to your computer.

Disc Information

  • Disc Name: Displays the title assigned to the MD. You can edit this item.

  • Disc Type: Displays the disc type (recording time).

  • Used capacity (Stereo Recording Mode conversion): Displays the used disc capacity in terms of Stereo Recording Mode (SP mode) in minutes.

  • Remaining capacity (Stereo Recording Mode conversion): Displays the amount of free space remaining on the MD in terms of Stereo Recording Mode (SP mode) in minutes. If the MD is recorded in LP2 mode(132kbps, 105kbps), its free space is double. Likewise if the MD is recorded in LP4 mode (66kbps), its free space is four times.

  • Initialization: Deletes all the information (disc name and all tracks) in MD. If the MD contains audio data that has not been checked-in yet, including the songs checked-out from another computer, the remaining check-out count of these songs decreases if you initialize the MD before these songs are checked-in. In the default setting the [Delete after Checking in] check box is checked.

Others

  • LP Stereo Recording: Chooses between LP2 and LP4 mode depending on the bit rate of the file.

    • 132 or 105 kbps: LP2

    • 66kbps: LP4

  • Stereo Recording: Checks-out songs after converting to the SP mode.

To initialize the MD

You can initialize (format) the MD while the MD is in an external device connected to your computer or the MD is inserted to the slot of your computer.

Commercially available MD does not require initialization as it has been formatted before shipment.

  1. Click "Initialization."

    The "Delete all the information in MD." message is displayed.

  2. Click "OK."

    Initializing starts. Initializing takes a few seconds to complete. Once initializing is complete, all data in the MD is deleted. If the "Disc Name" was set, it returns to the default setting.

Note

  • Once you begin initializing the MD, do not disconnect the USB cable and the MD until initialization is complete.

  • All the songs recorded in the MD or checked-out to the MD are deleted completely by performing initialization. Confirm the contents of the MD before initialization. Note that if you delete the songs checked-out from the computer, its remaining check-out count is not recalculated.

3-237-461-11(1)